package main

import (
	"fmt"
	"os"

	"code.humancabbage.net/sam/moonmath/tui"
	tea "github.com/charmbracelet/bubbletea"
)

func main() {
	p := tea.NewProgram(tui.New())
	if _, err := p.Run(); err != nil {
		fmt.Printf("program error: %v\n", err)
		os.Exit(1)
	}
}
